Subject: Re: bug#65724: intel-platform-vsec-dkms IN UBUNTU

From: Paul Eggert <[email-masked]>
Date: Sun, 3 Sep 2023 23:23:15 -0700

On 2023-09-03 01:49, Clemen Hajian wrote:

> Please how to fix  intel-platform-vsec-dkms IN UBUNTU  via Terminal

Sorry, but I don't see what Intel's vendor-specific extended capability 
has to do with GNU grep. Perhaps you sent the email to the wrong email 
address? For now, I'm closing the bug report; we can reopen it later if 
needed.